1745196560700
6188,2.16.1
22152,2.5.0
6176,2.5.0
12450,2.18.3
11218,2.18.3
19666,2.5.0
20596,2.5.0
7491,2.5.0
12553,2.16.1
16110,2.18.3
3897,2.17.1
14434,2.16.1
1923,2.16.1
20457,2.5.0
1617,2.5.0
4526,2.18.3
8911,2.18.1
12197,2.5.0
12464,2.18.3
19052,2.5.0
41,2.18.1
20070,2.18.3
21832,2.15.2
1571,2.18.2
1890,2.17.1
2503,2.5.0
9541,2.16.0
22393,2.5.0
9025,2.15.2
16496,2.5.0
5193,2.5.0
10181,2.18.3
18796,2.18.3
5202,2.5.0
13149,2.16.1
13269,2.18.3
255,2.18.3
11728,2.15.2
12820,2.5.0
9127,2.5.0
3328,2.5.0
23217,2.5.0
4647,2.16.1
5030,2.18.3
864,2.18.2
18810,2.18.3
2924,2.17.2
13014,2.18.3
19050,2.5.0
1655,2.18.3
5723,2.5.0
15056,2.18.3
10701,2.16.0
2237,2.17.2
8229,2.18.2
10211,2.16.1
11609,2.5.0
19000,2.18.3
20776,2.5.0
4327,2.18.3
9528,2.12.1
19673,2.5.0
5786,2.18.3
1059,2.18.3
7133,2.5.0
162,2.16.1
3883,2.5.0
8018,2.5.0
20717,2.18.3
22434,2.15.2
13514,2.18.2
639,2.5.0
